package cn.axzo.msg.center.service.util;

import cn.axzo.trade.datasecurity.sd.extension.ruleimpl.CellPhoneRuleHandler;
import org.apache.commons.lang3.StringUtils;

/**
 * @author yanglin
 */
public class MiscUtils2 {

    public static String maskPhone(String mobilePhone) {
        if (StringUtils.isBlank(mobilePhone)) return mobilePhone;
        return new CellPhoneRuleHandler().mask(null, mobilePhone);
    }

}
